# libdar::wrapperlib Class Reference
[Private]

this class encapsulates calls to libz or libbz2 More...

`#include <wrapperlib.hpp>`

List of all members.

## Detailed Description

this class encapsulates calls to libz or libbz2

this is mainly an adaptation of libbz2 specificities to have libb2 acting exactly as libz does.

Definition at line 71 of file wrapperlib.hpp.

The documentation for this class was generated from the following file:

- wrapperlib.hpp